=== debian/changelog ===
qtxmlpatterns-opensource-src (5.0.1-0ubuntu3) raring; urgency=low

  * Fix pkgconfig Libs.private path (LP: #1125156)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 14 Feb 2013 14:57:21 +0000

qtxmlpatterns-opensource-src (5.0.1-0ubuntu2) raring; urgency=low

  * Fix various copyright issues

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 11 Feb 2013 18:20:08 +0100

qtxmlpatterns-opensource-src (5.0.1-0ubuntu1) raring; urgency=low

  * New upstream release.
  * Cherry-pick from upstream:
    - add_license_files.patch

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 06 Feb 2013 13:57:03 +0000
