## qtxmlpatterns-opensource-src 5.0.2

=== debian/changelog ===
qtxmlpatterns-opensource-src (5.0.2-2) experimental; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Export QT_SELECT=qt5 to avoid a FTBFS when the debhelper patch that makes
    Qt4 as default get included.
    - Remove qt5-default as B-D, as it's not really needed now.
  * Confirm symbols for i386, ia64 and powerpc.

  [ Pino Toscano ]
  * debian/control: remove unused ${shlibs:Depends} from
    libqt5xmlpatterns5-private-dev.
  * debian/control: remove unused ${misc:Pre-Depends} from
    qtxmlpatterns5-dev-tools and qtxmlpatterns5-examples.
  * debian/control: leave only libqt5xmlpatterns5 as dependency for
    qtxmlpatterns5-dbg, demoting as suggests qtxmlpatterns5-dev-tools and
    qtxmlpatterns5-examples.
  * Update symbols file also for alpha, powerpcspe and ppc64.
  * debian/control: make libqt5xmlpatterns5-dev depend on qtbase5-dev.
  * Update Vcs-Browser and Vcs-Git headers.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 28 Apr 2013 11:10:05 -0300

qtxmlpatterns-opensource-src (5.0.2-1) experimental; urgency=low

  * Initial release. (Closes: #697509)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 19 Apr 2013 18:20:50 -0300
