=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: qtxmlpatterns-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Sune Vuorela <debian@pusling.com>,
@@ -12,10 +11,11 @@
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools,
-               qt5-default,
-               qtbase5-private-dev (>= 5.0.1~)
+               qtbase5-private-dev (>= 5.0.2~)
 Standards-Version: 3.9.4
 Homepage: http://qt-project.org/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtxmlpatterns.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtxmlpatterns.git;a=summary
 
 Package: libqt5xmlpatterns5
 Architecture: any
@@ -31,7 +31,8 @@
 Package: libqt5xmlpatterns5-dev
 Section: libdevel
 Architecture: any
-Depends: libqt5xmlpatterns5 (= ${binary:Version}), ${misc:Depends}
+Depends: libqt5xmlpatterns5 (= ${binary:Version}), ${misc:Depends},
+ qtbase5-dev
 Description: Qt 5 XML patterns development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -44,7 +45,6 @@
 Section: libdevel
 Depends: libqt5xmlpatterns5-dev (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
 Description: Qt 5 XML patterns private development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -58,7 +58,7 @@
 Architecture: any
 Multi-Arch: foreign
 Section: devel
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: qtchooser
 Description: Qt 5 XML patterns development programs
@@ -72,7 +72,7 @@
 Architecture: any
 Multi-Arch: same
 Section: x11
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 XML patterns examples
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -85,9 +85,9 @@
 Architecture: any
 Section: debug
 Depends: libqt5xmlpatterns5 (= ${binary:Version}),
-         qtxmlpatterns5-dev-tools (= ${binary:Version}),
-         qtxmlpatterns5-examples (= ${binary:Version}),
          ${misc:Depends}
+Suggests: qtxmlpatterns5-dev-tools (= ${binary:Version}),
+          qtxmlpatterns5-examples (= ${binary:Version}),
 Description: Qt 5 XML patterns library debugging symbols
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
