=== debian/watch ===
version=3
http://origin.releases.qt-project.org/qt5/([\d\.]*)/submodules/qtxmlpatterns-opensource-src-([^-]*)\.tar.xz
