## qtxmlpatterns-opensource-src 5.2.0

=== debian/changelog ===
qtxmlpatterns-opensource-src (5.2.0-2) experimental; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Properly adjust build dependencies.
  * Fix documentation description (Closes: #734248).
  * Update symbols files with buildd's logs.
  * Update Standards-Version to 3.9.5, no changes needed.
  * Add xauth to build dependencies, needed for running the tests.

  [ Timo Jyrinki ]
  * Don't depend on "+dfsg" qttools

  [ Iftikhar Ahmad ]
  * Enable make check.
  * Conditionally skip the network dependent unit tests.

  [ Pino Toscano ]
  * Install the private qmake stuff in libqt5xmlpatterns5-private-dev and not
    in libqt5xmlpatterns5-dev.
  * Remove the Pre-Depends on dpkg >= 1.15.6~, since that version is available
    in Squeeze already.

  [ Dmitry Shachnev ]
  * Rename enable-make-test.patch to disable_network_tests.diff (to explain what
    it really does and follow the naming convention), and add DEP-3 headers.
  * Run tests in build target, and use dh_auto_test.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 06 Jan 2014 13:58:47 -0300

qtxmlpatterns-opensource-src (5.2.0-1) experimental; urgency=low

  * New upstream release.
  * Update symbols files with buildds' logs.
  * Adjust Qt build dependencies.
  * Adjust install files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 12 Dec 2013 22:07:44 -0300

qtxmlpatterns-opensource-src (5.2.0~beta1-2) experimental; urgency=low

  * Update libqt5xmlpatterns5.symbols for ia64, powerpc, s390x and sparc.
  * Bump ABI package name to qtxmlpatterns-abi-5-2-0.

 -- Dmitry Shachnev <mitya57@gmail.com>  Fri, 22 Nov 2013 18:33:00 +0400

qtxmlpatterns-opensource-src (5.2.0~beta1-1) experimental; urgency=low

  * New upstream beta release.
  * Bump qtbase and qttools build-dependencies to 5.2.0~beta1.
  * Explicitly define DEB_HOST_MULTIARCH in debian/rules.
  * Add myself to Uploaders.

 -- Dmitry Shachnev <mitya57@gmail.com>  Wed, 20 Nov 2013 18:51:45 +0400

qtxmlpatterns-opensource-src (5.1.1-1) unstable; urgency=low

  * New upstream release.
  * Update symbols file from buildds's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 30 Aug 2013 17:34:53 -0300

qtxmlpatterns-opensource-src (5.1.0-2) unstable; urgency=low

  * Upload to unstable.
  * Mark private symbols in symbols file.
  * Update symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 10 Aug 2013 15:18:58 -0300

qtxmlpatterns-opensource-src (5.1.0-1) experimental; urgency=low

  * New upstream release.
  * Update watch file.
  * Bump build dependencies to 5.1.0~.
  * Update symbols files.
  * Make libqt5xmlpatterns5 provide qtxmlpatterns-abi-5-1-0 for handling
    packages that build-depend on private symbols.
  * Add mark_private_symbols.sh to mark private symbols.
  * Update install file.
  * Make qtxmlpatterns5-dbg M-A: same to allow coinstallation of debugging
    symbols.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 09 Jul 2013 20:02:19 -0300

qtxmlpatterns-opensource-src (5.0.2-3) experimental; urgency=low

  * Make every package that ships a binary managed by qtchooser depend on it.
  * Build the documentation shipped with this submodule as a build-indep task:
    - Add the necessary indep build dependencies:
      * qttools5-dev-tools to use qhelpgenerator.
      * libqt5sql5-sqlite to generate qch doc.
    - Build and create a packages for qch and HTML doc formats.
  * Update symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 07 Jun 2013 13:39:40 -0300
