=== debian/control ===
--- 
+++ 
@@ -7,12 +7,16 @@
            Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Timo Jyrinki <timo@debian.org>
+           Timo Jyrinki <timo@debian.org>,
+           Dmitry Shachnev <mitya57@gmail.com>
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.0.2~)
-Standards-Version: 3.9.4
+               qtbase5-private-dev (>= 5.2.0+dfsg~),
+               xauth,
+               xvfb
+Build-Depends-Indep: libqt5sql5-sqlite, qttools5-dev-tools (>= 5.2.0-1~)
+Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtxmlpatterns.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtxmlpatterns.git;a=summary
@@ -20,8 +24,9 @@
 Package: libqt5xmlpatterns5
 Architecture: any
 Multi-Arch: same
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Provides: qtxmlpatterns-abi-5-2-0
 Description: Qt 5 XML patterns module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -31,8 +36,7 @@
 Package: libqt5xmlpatterns5-dev
 Section: libdevel
 Architecture: any
-Depends: libqt5xmlpatterns5 (= ${binary:Version}), ${misc:Depends},
- qtbase5-dev
+Depends: libqt5xmlpatterns5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
 Description: Qt 5 XML patterns development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -43,8 +47,9 @@
 Package: libqt5xmlpatterns5-private-dev
 Architecture: any
 Section: libdevel
-Depends: libqt5xmlpatterns5-dev (= ${binary:Version}),
-         ${misc:Depends},
+Depends: libqt5xmlpatterns5-dev (= ${binary:Version}), ${misc:Depends}
+Breaks: libqt5xmlpatterns5-dev (<< 5.2.0-2~)
+Replaces: libqt5xmlpatterns5-dev (<< 5.2.0-2~)
 Description: Qt 5 XML patterns private development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -58,9 +63,7 @@
 Architecture: any
 Multi-Arch: foreign
 Section: devel
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: qtchooser
+Depends: qtchooser, ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 XML patterns development programs
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -72,7 +75,6 @@
 Architecture: any
 Multi-Arch: same
 Section: x11
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 XML patterns examples
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -83,14 +85,37 @@
 Package: qtxmlpatterns5-dbg
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Section: debug
-Depends: libqt5xmlpatterns5 (= ${binary:Version}),
-         ${misc:Depends}
+Depends: libqt5xmlpatterns5 (= ${binary:Version}), ${misc:Depends}
 Suggests: qtxmlpatterns5-dev-tools (= ${binary:Version}),
-          qtxmlpatterns5-examples (= ${binary:Version}),
+          qtxmlpatterns5-examples (= ${binary:Version})
 Description: Qt 5 XML patterns library debugging symbols
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
  .
  This package contains the debugging symbols for the Qt 5 XML patterns
  libraries.
+
+Package: qtxmlpatterns5-doc
+Priority: extra
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Description: Qt 5 XML patterns documentation
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the documentation for the Qt 5 XML patterns libraries.
+
+Package: qtxmlpatterns5-doc-html
+Priority: extra
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Description: Qt 5 XML patterns HTML documentation
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the HTML documentation for the Qt 5 XML patterns
+ libraries.
