## qtxmlpatterns-opensource-src 5.2.1

=== debian/changelog ===
qtxmlpatterns-opensource-src (5.2.1-3) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Stop building qtxmlpatterns5-doc from this source, it will be
    built from qttools-opensource-src instead. This allows us to drop
    qttools5-dev-tools build-dependency and get rid of dependency loop.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 13 Feb 2014 09:58:21 -0300

qtxmlpatterns-opensource-src (5.2.1-2) experimental; urgency=medium

  * Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 10 Feb 2014 13:11:33 -0300

qtxmlpatterns-opensource-src (5.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Refresh and fix disable_network_tests.patch.
  * No symbols changed.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 09 Feb 2014 23:11:41 -0300

qtxmlpatterns-opensource-src (5.2.0-3) unstable; urgency=medium

  * Upload to unstable.
  * Move mkspec files to their new location.
    - B-D on qtbase5-private-dev 5.2.0+dfsg-7 which changed the location.
  * Update symbols files with buildd's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 31 Jan 2014 14:54:50 -0300
