## qtxmlpatterns-opensource-src 5.3.1

=== debian/changelog ===
qtxmlpatterns-opensource-src (5.3.1-4ubuntu3) utopic; urgency=medium

  * Downgrade the version in two more places.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 08 Sep 2014 16:16:05 +0400

qtxmlpatterns-opensource-src (5.3.1-4ubuntu2) utopic; urgency=medium

  * Set MODULE_VERSION to 5.3.0, thanks Timo Jyrinki (LP: #1366772).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 08 Sep 2014 15:55:57 +0400

qtxmlpatterns-opensource-src (5.3.1-4ubuntu1) utopic; urgency=medium

  * Build against qtbase 5.3.0. There are no major differences between
    5.3.0 and 5.3.1 upstream, but we want to have the fix for stack
    overflow in Ubuntu.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 07 Sep 2014 19:27:38 +0400

qtxmlpatterns-opensource-src (5.3.1-4) unstable; urgency=medium

  [ Adam Majer ]
  * Add xmlpatterns_stack_overflow_fix.diff which changes a recursive call
    into iteration fixing stack overflow in XmlPatterns.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 04 Sep 2014 16:13:49 -0300

qtxmlpatterns-opensource-src (5.3.1-3) unstable; urgency=medium

  * Build depend upon qtbase >= 5.3.1-2 to depend on qtbase-abi-5-3-1.
  * Update symbols files with buildds' and mips64el's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 27 Jun 2014 23:38:22 -0300

qtxmlpatterns-opensource-src (5.3.1-2) unstable; urgency=medium

  * Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 26 Jun 2014 11:55:39 -0300

qtxmlpatterns-opensource-src (5.3.1-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Do not require Xvfb for running tests.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 26 Jun 2014 10:37:48 -0300

qtxmlpatterns-opensource-src (5.3.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Development packages are now Multi-Arch: same.
  * Search for private symbols at build time and produce a diff so as to be
    able to get the changes from build logs.
    - Modify mark_private_symbols.sh.
    - Run mark_private_symbols.sh from debian/rules.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 05 Jun 2014 23:29:32 -0300

qtxmlpatterns-opensource-src (5.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fix headers location: they are now in a Multi-Arch qualified path.
  * No symbols changes in the last upload.
  * Bump Qt build dependency to 5.3.0+dfsg~.
  * Fix name change in mark_private_symbols.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 21 May 2014 10:30:20 -0300

qtxmlpatterns-opensource-src (5.2.1-4) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Remove dh_builddeb override, xz is now the default compression method.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Add license to mark_private_symbols.sh and corresponding entry in
    debian/copyright.
  * Update symbols files with buildd's logs.
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 24 Mar 2014 21:29:33 -0300
