=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qtxmlpatterns-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Sune Vuorela <debian@pusling.com>,
@@ -12,9 +13,7 @@
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.2.1+dfsg~),
-               xauth,
-               xvfb
+               qtbase5-private-dev (>= 5.3.0),
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtxmlpatterns.git
@@ -35,6 +34,7 @@
 Package: libqt5xmlpatterns5-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libqt5xmlpatterns5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
 Description: Qt 5 XML patterns development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -45,6 +45,7 @@
 
 Package: libqt5xmlpatterns5-private-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libqt5xmlpatterns5-dev (= ${binary:Version}), ${misc:Depends}
 Breaks: libqt5xmlpatterns5-dev (<< 5.2.0-2~)
