=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 	dh $@ --parallel --with pkgkde_symbolshelper --dbg-package=qtxmlpatterns5-dbg
 
 override_dh_auto_configure:
+	cd include/QtXmlPatterns && mv 5.3.1 5.3.0
 	qmake QT_BUILD_PARTS+=tests
 
 override_dh_auto_build-indep:
@@ -34,10 +35,3 @@
 
 override_dh_install:
 	dh_install --fail-missing
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
-
-override_dh_auto_test:
-	QT_QPA_PLATFORM=minimal xvfb-run -a dh_auto_test
-
