=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,6 @@
 	dh $@ --parallel --with pkgkde_symbolshelper --dbg-package=qtxmlpatterns5-dbg
 
 override_dh_auto_configure:
-	cd include/QtXmlPatterns && mv 5.3.1 5.3.0
 	qmake QT_BUILD_PARTS+=tests
 
 override_dh_auto_build-indep:
