## qtxmlpatterns-opensource-src 5.4.1

=== debian/changelog ===
qtxmlpatterns-opensource-src (5.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Build-depend on qtbase 5.4.1.
  * Update debian/copyright.
  * Mark some destructors symbols as optional to fix build with GCC 5
    (closes: #778097).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 25 Feb 2015 13:20:18 +0300

qtxmlpatterns-opensource-src (5.4.0-2) experimental; urgency=medium

  * Update debian/copyright.
  * Update debian/watch for new server name.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Jan 2015 15:57:59 +0300

qtxmlpatterns-opensource-src (5.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop iterator_stack_overflow_fix.diff, applied upstream.
  * Build-depend on qtbase 5.4.0.
  * Update debian/copyright to reflect LGPLv3 addition.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update libqt5xmlpatterns5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 16 Dec 2014 13:18:03 +0300
