=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.3.2+dfsg~),
-Standards-Version: 3.9.5
+               qtbase5-private-dev (>= 5.4.1+dfsg~),
+Standards-Version: 3.9.6
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtxmlpatterns.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qtxmlpatterns.git
