## qtxmlpatterns-opensource-src 5.5.1

=== debian/changelog ===
qtxmlpatterns-opensource-src (5.5.1-2build1) xenial; urgency=medium

  * Rebuild against Qt 5.5.1.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 30 Nov 2015 09:43:00 +0200

qtxmlpatterns-opensource-src (5.5.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 21 Oct 2015 15:31:16 -0300

qtxmlpatterns-opensource-src (5.5.1-1) experimental; urgency=medium

  * Expose HTML documentation (Closes: #751189).
  * New upstream release.
    - Bump Qt build dependencies.
  * Simplify libqt5xmlpatterns5-private-dev.install, there is a well
    known pattern for most of it's entries.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 16 Oct 2015 10:41:49 -0300

qtxmlpatterns-opensource-src (5.5.0-2) experimental; urgency=medium

  * Test not-installed binary in tst_xmlpatternsvalidator
    (tst_xmlpatternsvalidator.patch).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 20 Aug 2015 17:04:02 +0300

qtxmlpatterns-opensource-src (5.5.0-1) experimental; urgency=medium

  * Update debian/copyright.
  * Bump qtbase build-dependency to 5.5.0.
  * Remove symbols missing with GCC 5.
  * Update libqt5xmlpatterns5-private-dev.install for a file rename.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 06 Aug 2015 10:18:37 +0300
