=== debian/rules ===
--- 
+++ 
@@ -34,3 +34,9 @@
 
 override_dh_install:
 	dh_install --fail-missing
+
+override_dh_makeshlibs:
+	dh_makeshlibs -V
+
+	# Check for private symbols not marked as such. Be verbose.
+	pkgkde-mark-private-symbols debian/libqt5xmlpatterns5-private-dev/usr/include
