=== debian/control ===
--- 
+++ 
@@ -7,21 +7,22 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20160114~),
                dpkg-dev (>= 1.16.1),
-               pkg-kde-tools (>= 0.15.17),
-               qtbase5-private-dev (>= 5.5.1+dfsg~)
-Standards-Version: 3.9.6
+               pkg-kde-tools,
+               qtbase5-private-dev (>= 5.6.1+dfsg~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.6.1~),
+                     qttools5-dev-tools (>= 5.6.1~)
+Standards-Version: 3.9.8
 Homepage: http://qt-project.org/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtxmlpatterns.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qtxmlpatterns.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtxmlpatterns.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtxmlpatterns.git
 
 Package: libqt5xmlpatterns5
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Provides: qtxmlpatterns-abi-5-2-0
 Description: Qt 5 XML patterns module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -39,22 +40,6 @@
  .
  This package contains the header development files used for building Qt 5
  applications using QtXmlPatterns library.
-
-Package: libqt5xmlpatterns5-private-dev
-Architecture: any
-Multi-Arch: same
-Section: libdevel
-Depends: libqt5xmlpatterns5-dev (= ${binary:Version}), ${misc:Depends}
-Breaks: libqt5xmlpatterns5-dev (<< 5.2.0-2~)
-Replaces: libqt5xmlpatterns5-dev (<< 5.2.0-2~)
-Description: Qt 5 XML patterns private development files
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This package contains the private header development files for building some
- Qt 5 applications using XML patterns private headers.
- .
- Use at your own risk.
 
 Package: qtxmlpatterns5-dev-tools
 Architecture: any
@@ -79,19 +64,16 @@
  .
  This package contains Qt 5 XML patterns examples.
 
-Package: qtxmlpatterns5-dbg
+Package: qtxmlpatterns5-doc
 Priority: extra
-Architecture: any
-Multi-Arch: same
-Section: debug
-Depends: libqt5xmlpatterns5 (= ${binary:Version}), ${misc:Depends}
-Suggests: qtxmlpatterns5-dev-tools (= ${binary:Version}),
-          qtxmlpatterns5-examples (= ${binary:Version})
-Description: Qt 5 XML patterns library debugging symbols
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Description: Qt 5 XML patterns documentation
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
  .
- This package contains the debugging symbols for the Qt 5 XML patterns
+ This package contains the documentation for the Qt 5 XML patterns
  libraries.
 
 Package: qtxmlpatterns5-doc-html
