## qtxmlpatterns-opensource-src 5.7.1~20161021

=== debian/changelog ===
qtxmlpatterns-opensource-src (5.7.1~20161021-3) unstable; urgency=medium

  * Override tests just when building arch dependant packages.
  * Do not try to run test when building arch:all packages.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 01 Nov 2016 08:53:17 -0300

qtxmlpatterns-opensource-src (5.7.1~20161021-2) experimental; urgency=medium

  * Make tests non-fatal. We enabled test on the 5.7 round and discovered
    that some of them where failing. As Dmitry Schanev discovered this is no
    regresion from 5.6 and we need to get 5.7 into testing before the
    transition freeze we are making them non-fatal.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 29 Oct 2016 22:52:14 -0300

qtxmlpatterns-opensource-src (5.7.1~20161021-1) experimental; urgency=medium

  * New upstream snapshot.
  * Bump Qt build-dependencies to 5.7.1~20161021.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 22 Oct 2016 15:44:31 +0300

qtxmlpatterns-opensource-src (5.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Bump Qt build-dependencies to 5.7.0.
  * Add Qt_5.7 version tag to debian/libqt5xmlpatterns5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 01 Jul 2016 20:50:26 +0300
